body {margin:0px; padding-top:0px; background-color:#560000; background-image:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/backround2.jpg); background-repeat:no-repeat;background-size:1920px 1920px;}
.topbg{background-color:transparent; background-repeat:no-repeat;border:0px; width:1260px;height:auto;float:left;}
.topborder01{width:60px; height:31px; float:left; margin-top:0px; margin-left:5px; margin-right:5px;float:left;}
.topborder02{width:80px; height:31px; float:left; margin-top:0px; margin-left:5px; margin-right:5px;float:left;}

layout00{width:auto;height:auto;border:0px; margin:0 auto;} 
#layout{width:1200px;height:auto;border:0px;margin:0 auto;} 
#layout2{width:1200px; height:auto; border:0px;margin:0 auto;} 

#top-bar{ width:100%;margin:0 auto;height:55px;background:#FFF;opacity:0.9; position:fixed;top:-125px;	 
	 /* CSS3 陰影
	-webkit-box-shadow: 0px 8px 15px #333;
	-moz-box-shadow: 0px 8px 15px #333;
	box-shadow: 0px 8px 15px #333;	 
	*/
}


.title01{/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 12px #666;
	-moz-box-shadow: 0px 6px 12px #666;
	box-shadow: 0px 6px 12px #666;
	*/
	}/*區域標頭*/

.txt_title{font-size:56px;font-family:"微軟正黑體", Arial;color:#FF0;line-height:50pt;}

/*一排5塊版型*/
.product5_00{
	display:inline-block;
	width:200px;
	height:340px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_1{
	display:inline-block;
	width:220px;
	height:385px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_a{
	display:inline-block;
	width:420px;
	height:555px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_1b{
	display:inline-block;
	width:220px;
	height:360px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_01-1{width:220px;height:35px;float:left;background-color:#FF8000;text-align:center;}
.product5_01-1-2{width:105px;height:35px;float:left;text-align:center;background-color:#039;}
.product5_01-1-2a{width:200px;height:50px;float:left;text-align:center;background-color:#039;}
.product5_01-1-2b{width:210px;height:50px;float:left;text-align:center;background-color:#039;}
.product5_01-1-2c{width:220px;height:50px;float:left;text-align:center;background-color:#039;}

.product5_01-2{width:200px;height:35px;float:left;background-color:#D2F9FA;text-align:center;}
.product5_01-3{width:200px;height:35px;float:left;background-color:#FBE1E9;text-align:center;}
.product5_01-4{width:200px;height:35px;float:left;background-color:#BBF7ED;text-align:center;}
.product5_01-5{width:200px;height:35px;float:left;background-color:#DEEDFE;text-align:center;}
.product5_01-6{width:200px;height:35px;float:left;background-color:#FFE6BF;text-align:center;}
.product5_01-7{width:200px;height:35px;float:left;background-color:#FFECFA;text-align:center;}
.product5_01-8{width:200px;height:35px;float:left;background-color:#C2D2FE;text-align:center;}
.product5_01{width:200px;height:35px;float:left;background-color:#dcdcdb;text-align:center;}
.product5_02{width:200px;height:200px;float:left;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #;border-left:solid 1px #;border-bottom:solid 1px #;border-right:solid 1px #;}/*產品圖框線*/

.product5_02a{width:400px;height:400px;float:left;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #;border-left:solid 1px #;border-bottom:solid 1px #;border-right:solid 1px #;}/*產品圖框線*/

.product5_03{width:190px;height:15px;float:none;margin-top:165px;text-align:left;}/*分流位置*/
.product5_03a{width:190px;height:25px;float:none;margin-top:350px;text-align:left;}/*分流位置*/

.product5_04{width:210px;height:40px;float:left;margin-bottom:5px;	margin-left:4px;margin-right:4px;}/*品名底線*/
.product5_04a{width:430px;height:40px;float:left;margin-bottom:5px;	margin-left:4px;margin-right:4px;}/*品名底線*/

.product5_04-1{width:195px;height:20px;float:left;margin-bottom:2px;margin-left:2px;margin-right:2px; text-align:center; color:#F00;}/*贈品*/
.product5_05{border-top:solid 1px #CCC;width:220px;height:40px;float:left;text-align:center;}/*價格位置*/
.product5_05a{border-top:solid 1px #CCC;width:400px;height:50px;float:left;text-align:center;}/*價格位置*/
.product5_05b{border-top:solid 1px #CCC;width:210px;height:40px;float:left;text-align:center;}/*價格位置*/

.product5_06{width:200px;height:40px;float:left;background-color:#cccccc;}

/*一排6塊版型*/
.product6_00{
	display:inline-block;
	width:180px;
	height:320px;
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product6_01-1{width:180px;height:35px;float:left;background-color:#FB9D1E;text-align:center;}
.product6_01-2{width:180px;height:35px;float:left;background-color:#CAE4FF;text-align:center;}
.product6_01-3{width:180px;height:35px;float:left;background-color:#B9EEFF;text-align:center;}
.product6_01-4{width:180px;height:35px;float:left;background-color:#ECE1FF;text-align:center;}
.product6_01{width:180px;height:35px;float:left;background-color:#dcdcdb;text-align:center;}
.product6_02{width:160px;height:160px;float:left;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #CCC;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-right:solid 1px #CCC;}/*產品圖框線*/

.product6_03{width:180px;height:15px;float:none;margin-top:145px;text-align:left;}/*分流位置*/
.product6_04{width:180px;height:50px;float:left;margin-bottom:5px;margin-left:4px;margin-right:4px;}/*品名底線*/
.product6_04-1{width:180px;height:30px;float:left;margin-bottom:2px;margin-left:2px;margin-right:2px;}/*贈品*/
.product6_05{border-top:solid 1px #CCC;width:200px;height:35px;float:left;text-align:center;}/*價格位置*/
.product6_06{width:200px;height:40px;float:left;background-color:#cccccc;}


.bg01{background-image:url(images/test_000.jpg);width:1260px; height:3000px; background-repeat:no-repeat;}

.bg09{ background-image:url(images/Gigabyte-Logo2.png);width:463px; height:100px; background-repeat:no-repeat;}
.disc{ background-image:url(images/ba_back0102.gif); background-repeat:no-repeat;width:2px;height:31px; float:left;}
.nodisc{list-style-type:none;font-family:"微軟正黑體", Arial;	color:#FFF;	font-size:12px;	line-height:18px;text-align:left;padding:0;}

/*一排5塊字型*/
.font5_01{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;}/*區域標頭*/
.font5_01_1{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;text-shadow:3px 3px 3px #333;}
.font5_01_2{font-size:36px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;}
.font5_02{font-size:18px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/
.font5_02a{font-size:25px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;margin-left:50px;}/*行銷詞字體*/
.font5_02b{font-size:25px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;margin-left:70px;}/*行銷詞字體*/
.font5_02c{font-size:16px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/

.font5_02-1{font-size:24px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:40pt;}/*行銷詞字體*/
.font5_02-2{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:16pt;}/*行銷詞字體*/
.font5_02-3{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:24pt; font-weight:bold;}/*行銷詞字體*/
.font5_02-4{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:12pt; font-weight:bold;}/*行銷詞字體*/
.font5_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_03a{font-size:18px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/

.font5_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font5_04a{font-size:20px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/

.font5_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06{font-size:12px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;}/*特價$符號字體*/
.font5_06a{font-size:16px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;text-align:left;}/*特價$符號字體*/
.font5_06b{font-size:20px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;text-align:left;}/*特價$符號字體*/

.font5_06-1{font-size:16px;font-family:"微軟正黑體";color:#FF0000; text-align:center; font-weight:bold;}/*特價$符號字體*/
.font5_07{font-size:25px;font-family:"微軟正黑體";color:#FF0000;}/*特價字體*/
.font5_07a{font-size:35px;font-family:"微軟正黑體";color:#FF0000;text-align:left;}/*特價字體*/

.font5_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:20px;}/*搶購字體*/
.font_blue{ font-size:13px;font-family:"微軟正黑體";color:#0000FF;font-weight:bold;}
.f_white{font-size:12px;font-family:"微軟正黑體";color:#ffffff; line-height:11pt;}
.txt_y{ font-size:32px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:50pt;}

/*主打商品6款螢幕*/
.font_LCD{font-size:25px;font-family:"微軟正黑體";color:#FFF;text-align:left;padding-left:90px;}/*LCD說明文字體*/
.font_LCD2{font-size:25px;font-family:"微軟正黑體";color:#FFF;text-decoration:underline;}/*LCD說明文+底線字體*/
.font_LCD3{font-size:25px;font-family:"微軟正黑體";color:#FFF;text-align:conter;padding-top:10px}/*行銷詞字體*/
.font_LCD4{font-size:20px;font-family:"微軟正黑體";color:#FFF;text-align:conter;}/*品名字體*/
.font_LCD5{font-size:35px;font-family:"微軟正黑體";color:#FF0;}/*價格字體*/
.font_LCD6{font-size:20px;font-family:"微軟正黑體";color:#FF0;line-height:40pt;}/*特價$符號字體*/
.font_LCD7{font-size:18px;font-family:"微軟正黑體";color:#FFF;line-height:20px;}/*優惠價字體*/
.font_LCD8{font-size:28px;font-family:"微軟正黑體";color:#FF0;}/*箭頭字體*/

/*螢幕前要懂的名詞*/
.lii{font-size:18px;font-family:"微軟正黑體";list-style:none;text-align:left;padding-left:60px;}
.lii-01{font-size:22px;font-family:"微軟正黑體";list-style:none;text-align:left;padding-left:60px;}



/*一排6塊字型*/
.font6_01{font-size:46px;font-family:"微軟正黑體";color:#333;font-weight:bold;line-height:56pt;}/*區域標頭*/
.font6_01_1{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;text-shadow:3px 3px 3px #333;}/*區域標頭*/
.font6_02{font-size:18px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/
.font6_02-1{font-size:18px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:40pt;}/*行銷詞字體*/
.font6_02-2{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:16pt;}/*行銷詞字體*/
.font6_02-3{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:24pt; font-weight:bold;}/*行銷詞字體*/
.font6_02-4{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:12pt; font-weight:bold;}/*行銷詞字體*/
.font6_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font6_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font6_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font6_06{font-size:12px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;}/*特價$符號字體*/
.font6_06-1{font-size:16px;font-family:"微軟正黑體";color:#FF0000;line-height:20pt; text-align:left; font-weight:bold;}/*特價$符號字體*/
.font6_07{font-size:20px;font-family:"微軟正黑體";color:#FF0000;line-height:20px;}/*特價字體*/
.font6_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:20px;}/*搶購字體*/
.font_blue{ font-size:13px;font-family:"微軟正黑體";color:#0000FF;font-weight:bold;}
.f_white{font-size:12px;font-family:"微軟正黑體";color:#ffffff; line-height:11pt;}
.font6_09{font-size:46px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:56pt;}/*區域標頭*/
.font6_10{font-size:46px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:56pt;}/*10項商品按鍵文字*/

#topbt a:link{font-family:"微軟正黑體", Arial;color:#000;font-size:16px; text-decoration:none;font-weight:bold;line-height:30pt; }/*超連結，白*/
#topbt a:visited{font-family:"微軟正黑體", Arial;color:#333;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*已超連結，灰*/
#topbt a:active{font-family:"微軟正黑體", Arial;color:#0CF;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠點選時，藍*/
#topbt a:hover{font-family:"微軟正黑體", Arial;color:#06C;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠移到超連結，黃*/

#footer {position: relative;height:70px;width:1200px;clear:both;text-align:center;border-top:solid 1px #FFF; color:#000; font:"微軟正黑體", Arial;font-size:12px; line-height:20px;} 
.img:hover{border:4px solid #333;}
a {cursor:pointer;}


.btnpoint{cursor:pointer;}

.bt_buy{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt_go.png);} 
.bt_buy:hover{ background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD//images/bt_go01.png);}

/*滑鼠移過換圖*/
.button01{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt01.png);
font-size:30px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:56pt; text-align:center;
}
.button01:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD//images/bt01-1.png);
font-size:30px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:56pt; text-align:center;
}
.button02{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt01.png);
font-size:20px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:56pt; text-align:center;}

.button02:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt01-1.png);
font-size:20px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:56pt; text-align:center;}

.button03{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt03.png);}
.button03:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt03-1.png);}
.button04{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt04.png);}
.button04:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt04-1.png);}
.button05{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt05.png);}
.button05:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt05-1.png);}
.button06{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt06.png);}
.button06:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/bt06-1.png);}

.f10{font-size:46px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:56pt;}
.f10:hover{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:56pt;}

/*3個滑鼠移過換圖*/
.button07{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A01.png);}
.button07:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A01-1.png);}

.button07-1{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A01-1.png);}
.button07-1:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A01-1.png);}

.button08{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A02.png);}
.button08:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A02-1.png);}

.button08-1{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A02-1.png);}
.button08-1:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A02-1.png);}

.button09{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A03.png);}
.button09:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A03-1.png);}

.button09-1{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A03-1.png);}
.button09-1:hover{background:url(https://images.sunfar.com.tw/AD/banner/isunfar/action/1060101/LCD/images/but-A03-1.png);}